* {
    margin: 0 auto;
    padding: 0;
}
body {
    margin: 0 auto;
    width: 98%;
}
.container{
margin-top: 55px; 
    width: 100%;
    /*height: 100%;*/
   /* background-image: url(../images/bgchinese.jpg);*/
    background-repeat: repeat-x;
    border: solid 1px #56b7fe;
}
.top{
    width: 100%;
    height: 530px;
     border: solid 1px #56b7fe;
}

.top-img{
    height: 100%;
    width: 100%;
    margin: 0 auto;
    background-image: url(../images/bgchinese.jpg);
    background-size:100% 100%;
    background-repeat: repeat-x;
}
.nav{
    height: 30px;
    width: inherit;
    background-image: url(../images/nav.png);
}
.nav-all{
	margin: 0 auto;
	width: 1000px;
    height: 30px;
}
.nav-table{
    position: relative;
    width: 700px;
    height: 30px;
    float: left;
}

.nav-search{
    width: 200px;
    height: 30px;
    position: relative;
    float: right;
    right: 50px;
}
.center{
    width: 1000px;
    margin: 0 auto;
    margin-top:-50px;
    height: 225px;
}
.center-left{
    height: inherit;
    width: 492px;
    float: left;
}
.center-right{
    height: inherit;
    width: 495px;
    float: right;
}
.center-right-title{
    width: inherit;
    height: 27px;
    background-color: #1b74b6;
}
.center-right-title-left{
    float: left;
    font-size: 16px;
	width: 90px;
	text-align: center;
	letter-spacing: 2px;
	cursor: alias;
	height: 23px;
    margin-top: 3px;
    margin-left: 5px;
	border-radius: 5px;
	font-family: 'Microsoft YaHei';
}
.tabmore { 
	float:right;
	width: auto;
	font-family: 'Microsoft YaHei';
	height: auto;
}
.center-right-detail{
    width: inherit;
    height: 199px;
}
.border{
    border: solid 1px #56b7fe;
}
.safe{
    /*height:100%;*/
    width: 80%;
    margin-top: 20px;
}
.safe-left{
    height: inherit;
    width:760px;
    float: left;
}
.title{
    width: inherit;
    height: 40px;
    background-color: #2579bf;
	line-height: 30px;
	font-size: 18px;
}

.white{
    color: white;
	font-family: 'Microsoft YaHei';
	font-weight: 300;
}
.safe-detail{
    height: 558px;
    width: inherit;
}
.safe-list-left{
    height: 155px;
    width: 328px;
    float: left;

}
.safenew-left{
    height: 465px;
    width: 366px;
    float: left;
    position: relative;

}
.safe-list-right{
    height: 155px;
    width: 366px;
    float: right;
    position: relative;
}
.safe-list-title{
    width: inherit;
    height: 35px;
	background-color: #3fa9f5;
	
}
.more{
    height: inherit;
    width: 60px;
    position: relative;
    float: right;
}
.safe-right{
    width: 230px;
    height: 437px;
    float: right;
}
.safe-right-top{
    width: inherit;
    height: 230px;
}
.safe-right-medium{
    width: inherit;
    height: 200px;
    background-color: white;
}
.safe-right-bottom{
	width: inherit;
	height: 160px;
	
}
.safe-right-detail{
    width: inherit;
    height: 270px;
}

.safe-right-img{
    width: 175px;
    margin: 0 auto;
    margin-top: 10px;
}
.service{
    width: inherit;
    height: 167px;
}
.service-detail{
    height: 60px;
    width: 50px;
    float: left;
    margin-top: 12px;
    margin-left: 40px;
}
.service-img{
    height: 50px;
    width: 50px;
}
.service-text{
    font-size: 12px;
	font-family: 'Microsoft YaHei';
}
.phonenumber{
	padding-top: 5px;
}
.phonenumber li{
	color:#EF0F13;
	line-height: 30px;
	list-style: none;
	font-family: 'Microsoft YaHei';
	margin-left: 10px;
}
.clear{
    clear: both;
}
.link{
    height: 56px;
    width: 760px;
	float: left;
	position: relative;
}
.bottom{
	right: 50px;
	margin-top: 80px;
    height: 80px;
    background-color: #1b74b6;

}
.bottom-text{
    margin: 0 auto;
    height: inherit;
    width: 1000px;
}
.bottom-text-left{
    height: inherit;
    width: 750px;
    float: left;
}

.bottom-text-right{
    float: right;
    position: relative;
    right: 20px;
    padding-top: 15px;
}
.tit_wzmc {
    font-size: 16px;
    line-height: 26px;
    font-weight: bold;
    color:#051a4e;
    padding-left:5px;
}
.tit_list{
    font-size: 14px;
    line-height: 26px;
    color:#343434;
}
.f14{
    font-size: 14px;
}
.tit {
    font-size: 15pt;
    line-height: 18pt;
    font-weight: bold;
}
.whiteline{
	width: 2px;
	height: 450px;
	background: #BADEF4;
	float: left;
    position: relative;
	left: 12px;
}
.nav-font{
	text-align: center !important;
}
.nav-font a{
	color: #FFFFFF;
	text-decoration: none;
	font-size: 18px;
	font-family:"Microsoft YaHei";
}
.nav-font a:hover{color: #fbb03b;}
.nav-font a:visited{color: #FFFFFF;}
.tongzhi a{
	color: #000000;
	text-decoration: none;
	font-size: 14px;
	line-height: 26px;
}
.alist a{
	color: #000000;
	text-decoration: none;
	font-size: 14px;
	line-height: 26px;
	font-family:"Microsoft YaHei";
}
.alist{
	width: 320px;
}
.xinwen a:hover{
	color: #fbb03b;
	font-family: "Microsoft YaHei";
}
.flink a{
	color: #000000;
	text-decoration: none;
	font-size: 16px;
	font-family: 'Microsoft YaHei';
}
.flink a:hover{
	color: #fbb03b;
}
a{
    text-decoration: none;
	color: #000000;
	font-family: 'Microsoft YaHei';
}
a:hover{
	color: #fbb03b;
}
a:visited {	
	color: #000000;
	text-decoration: none;
}
.nav-new{
    margin-top: 6px;
    background-color: #1b74b6;
    border: solid 1px #56b7fe;
}
.position a{
    font-size:14px;
	color:#333333;	
	line-height:120%;
	font-weight:bold;
}
.position a:visited{
	color: #333333;
}
.p9 {
	font-size: 14px;
	line-height:26px;
	color: #333333;
}
.title-font{
	color: #ffffff;
	font-family: 'Microsoft YaHei';
	font-size: 16px;
	letter-spacing: 2px;
}
.title-icon{
	width: 40px;
}
.title-icon img{
	width: 25px;
	height: 25px;
}
.tit-more a{
	color: #ffffff;
}
.safe-list-detail{
	margin-left: 5px;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0 auto;
}